Bug 169508 - Yumex increase memory usage
Yumex increase memory usage
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-29 00:43 EDT by Eric Tanguy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-21 06:56:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2005-09-29 00:43:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
If you refresh the packages content by refresh in repos tab the yumex memory usage  increase each time you do that and you saturate your memory. Why yumex does not restitute the memory used by package contents before refreshing ?

Version-Release number of selected component (if applicable):
yumex-0.42-5.0.fc4

How reproducible:
Always

Steps to Reproduce:
1.yumex
2.refresh
3.
  

Additional info:
Comment 1 Tim Lauridsen 2005-10-04 03:23:11 EDT
I will look into this issue
Comment 2 Tim Lauridsen 2005-11-21 06:56:01 EST
Fixed in the latest development release.

Note You need to log in before you can comment on or make changes to this bug.